### Method

# AppStream Release vercmp

#### Declaration [src]

    gint
    as_release_vercmp (
      AsRelease* rel1,
      AsRelease* rel2
    )

#### Description [src]

Compare the version numbers of two releases.

#### Parameters

`rel2`

  Type: `AsRelease`

  An `AsRelease`.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

1 if `rel1` version is higher than `rel2`, 0 if versions are equal, -1 if `rel2` version is higher than `rel1`.